unit uIEditorRemesasProveedorPreview;

interface

uses
  uEditorPreview;

type
  IEditorRemesasProveedorPreview = interface(IEditorPreview)
  ['{5A8DD1FA-B7C8-480E-AA4B-1412316A0E83}']
  end;


implementation

end.
